@import url("https://use.typekit.net/obq2rsn.css");
:root{
	font-family: "neue-haas-grotesk-display", sans-serif;
	font-weight: 400;
	font-style: normal;
	color:#333;
	font-size: calc(1em + 0.4vw);
	line-height:1.5;
}

body{
	margin:0px;
	padding:0px;
	background-color:#000;
	color:#fff;
}



/* ---------- NAVIGATION AND LOGO AREA----------------------------------------------------------- */

#upper{
	display:flex;
	align-items: stretch;
	border-bottom:none;
}
/* ---------- Create standard transformations----------------- */
.rotate{
     transform: rotate(90deg);
}
.movein{
	left:0!important;
}



/* ---------- LOGO AREA----------------- */
#top{
	height:15%;
	background-color:#000;
	position:fixed;
	bottom:0;
	width:100vw;
	flex:1 1 0;
	display:flex;
	border-top:1px solid #666;
}
#hamburger{
	flex:1 1 0;
	background-image:url("../images/hamburger.svg");
	bakground-size:100% auto;
	background-repeat:no-repeat;
	background-position:center center;
	text-indent:-9999em;
	transition: transform 0.5s ease;
	height:100%;
}
#logo{
	flex:3 1 0;
	color:#fff;
	background-image:url("../images/logo.svg");
	background-repeat:no-repeat;
	background-position:center center;
	background-size:50% auto;
	text-indent:-9999em;
}
/* ---------- NAVIGATION----------------- */
#navigation{
	height:85%;
	background-color:#000;
	position:fixed;
	z-index:1000;
	top:0;
	left:-100vw;
	width:100vw;
	flex:4 1 0;
	transition: left 0.5s ease;
}
#navigation div, #navigation nav, #navigation ul{
	height:100%;
}

#navigation ul{
	list-style-type: none;
	list-style-image: none;
	margin:0;
	padding:0;
	display:flex;
	flex-direction:column;
	position:relative;
}
#navigation li{
	list-style-type: none;
	list-style-image: none;
	margin:0;
	padding:0;
	flex:1 1 0;
	display:flex;
}
#navigation li a{
	text-decoration:none;
	border-bottom:1px solid #666;
	border-right:none;
	color:#fff;
	text-align:center;
	width:100%;
	display:flex;
	justify-content: center;
	align-items: center;
	font-weight:700;
	font-size:2em;
}
#navigation li a:hover{
	color:#DEB887;
	background-color:#1C1C1C;
}








#banner{
	
}
/* ---------- FEATURED AREA------------------------ */
#featured{
	position:relative;
}
#block-thermionic-002-views-block-thermionic-bigimages-block-1{
	background-color:#000;
	height:40vh;
	overflow:hidden;
	top:0;
	width:100vw;
}
#block-thermionic-002-views-block-thermionic-bigimages-block-1 img{
	width:100vw;
	height:40vh;
	object-fit: cover;
}
/* ---------- Reusable slides for carousel------------------------------------------------ */
.slide{
    position:absolute;
    left:0;
    top:0;
    z-index:8;
    opacity:1.0;
    width:100%;
}
.slide.active {
    z-index:10;
    opacity:1.0;
}
.slide.last-active {
    z-index:9;
}
#title{
}
#block-thermionic-002-page-title{
	z-index:100;
	width:100vw;
		height:40vh;
	display:flex;
	justify-content:center;
	align-items:center;
	position:absolute;
	top:0;
}
h1{
	font-size:1.6em;
	line-height:1em;
	text-align:center;
	padding-left:1em;
	padding-right:1em;
	width:100%;
	text-shadow:1px 1px 6px #000;
}

#content{
	max-width:90vw;
	margin:auto;
	display:block;

}
#content a{
	color:#DEB887;
	text-decoration:none;
}
#contentleft{
	max-width:30rem;
	margin-left:auto;
	margin-right:auto;
	padding:1em;
}
#contentright{
	margin-left:auto;
	margin-right:auto;
	padding-top:1em;
	width:80vw;
}
#contentright:empty{
	display:none;
}
#contentright img{
	width:80vw;
	height:auto;
}

#sub1{

}
#sub2{

}
#sub3{

}
#footer{

	display:flex;
		justify-content:center;
	align-items:flex-end;
	margin-bottom:2em;
}
#footer a{
	font-size:0.6em;
	color:#595959;
	text-decoration:none;
}